
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-ccd86f13 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-30976d56 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-f444581e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-9e9ed730 { display: none; }
.l-36172dc0 { font-size: 34px; margin-right: var(--size-xxs); }
.l-d972e3b6 { font-size: 24px; font-weight: 600; }
.l-9e553ea0 { -ms-overflow-style: none; scrollbar-width: none; }
.l-e62d0f2a { display: none; }
.l-da1b58e0 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-2fb45851 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; border: 1px solid var(--color-text); transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out; }
.l-2fb45851:hover { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-1773e1a1 { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-adf55c8d { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.l-adf55c8d:hover { opacity: 0.7; }
.l-adf55c8d svg { vertical-align: middle; fill: var(--color-text-light); }
.l-9459c8a4 { display: none; }
.l-2c8c352f { display: none; }
.l-02a73f76 .l-9459c8a4 { display: inline; }
.l-02a73f76 .l-44d76850 { display: none; }
.l-f6f87d1f { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-1762b298 { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-36172dc0 { font-size: 28px; }
.l-d972e3b6 { font-size: 20px; }
.l-da1b58e0 { gap: var(--size-xxs); }
.l-d3462a3e { display: none; }
.l-2c8c352f { display: block; }
.l-f6f87d1f.l-73621cd2 { display: flex; width: 100%; }
 }
.l-9f0dec9c { display: flex; align-items: center; gap: var(--size-s); }
.l-f9cd2083 { flex: 1; }
.l-631da608 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-bb109d07 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-9f0dec9c { flex-direction: column; }
.l-631da608 { flex: auto; }
.l-bb109d07 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-631da608 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-b6168327 { display: flex; align-items: center; gap: var(--size-m); }
.l-18dd492c { flex: 1; }
.l-7db3f3ca { flex: 1; }
@media screen and (max-width: 768px) { .l-b6168327 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-7db3f3ca { text-align: center; }
 }
.l-177a92b1 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-177a92b1 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-177a92b1 { padding: var(--size-s); }
 }
.l-f173ffd4 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-8ef7e440 { flex: 1; }
.l-93f51cbe { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-09d2cf06 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-170397e4 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-f173ffd4 { flex-direction: column; gap: var(--size-m); }
.l-8ef7e440 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-93f51cbe { gap: var(--size-s); }
.l-09d2cf06 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-84918be0 { width: 60%; }
.l-58f341f8 { padding: var(--size-s) var(--wrapper-padding); }
.l-27dc12d6 { display: flex; justify-content: flex-start; }
.l-27dc12d6 svg { fill: var(--color-secondary); }
.l-91f109f4 { justify-content: flex-end; }
.l-f4214851 { padding: 0 var(--wrapper-padding); }
.l-e1a2e180 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-84918be0 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c7df3fcc { flex-direction: column; }
.l-27dc12d6 svg { transform: scale(0.6); }
.l-f4214851 { padding: 0 50px 0 50px; }
.l-e1a2e180 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-f4214851 { padding: 0; }
.l-e1a2e180 { padding: 0; }
 }
.l-228b4924 { display: flex; align-items: center; gap: var(--size-m); }
.l-4ff56b10 { flex: 1; }
.l-dad7ea3c { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-228b4924 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-aedc0926 { text-align: center; }
 }
.l-a6293ab8 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-213255dd { text-align: center; }
.l-a6293ab8 { column-count: 1; }
 }
.l-9044f0f0 { width: 60%; }
.l-c6c5edc7 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-c6c5edc7::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-aea30265 { flex: 1; }
.l-5d8f0fa3 { position: relative; height: 100%; }
.l-5d8f0fa3::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-88137aa7 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-1ee59a48 { flex-direction: column; }
.l-9044f0f0 { width: 100%; }
.l-c6c5edc7 { flex-direction: column; }
.l-c6c5edc7::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-5d8f0fa3 { display: flex; justify-content: flex-start; align-items: center; }
.l-5d8f0fa3::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-88137aa7 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-9044f0f0 { text-align: center; }
.l-c6c5edc7::before { left: 57px; }
.l-5d8f0fa3::before { left: 50px; }
.l-88137aa7 { font-size: 32px; flex: 0 0 75px; }
 }
.l-2c48e15d { display: flex; position: relative; gap: var(--size-s); }
.l-2c48e15d * { flex: 1; }
.l-801d8c83 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-431c6e2d { flex-shrink: 0; }
.l-13649e00 { grid-column: span 2; }
.l-8257aa1f { user-select: none; }
.l-8257aa1f[open] .l-f040998d { transform: rotate(45deg); }
.l-42a2f786 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-42a2f786::-webkit-details-marker { display: none; }
.l-f040998d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-f040998d svg { fill: var(--color-primary); }
.l-d92f3739 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-42a2f786 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-f040998d { width: 24px; height: 24px; }
.l-f040998d svg { width: 16px; height: 16px; }
.l-d92f3739 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-2c48e15d { flex-direction: column; }
.l-801d8c83 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-13649e00 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-2c48e15d { text-align: center; }
 }
.l-9c57e1a6 { padding: 0; }
@media screen and (max-width: 1280px) { .l-77ec843f { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-9c57e1a6 { padding: 0 var(--wrapper-padding); }
.l-1684aedb { column-count: 1; }
.l-77ec843f { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-1684aedb { text-align: center; }
 }
.l-aa9a14c3 { text-align: center; }

.l-1fc9ad04 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-486982cc { flex: 1; }
.l-8c6b345d { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-86ca5137 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-a7a58420 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-1fc9ad04 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-486982cc { text-align: center; }
.l-a7a58420 { font-size: 32px; flex: 0 0 35px; }
 }
.l-603e8d47 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-5ef4e2e0 { grid-column: span 3; }
.l-09f66e25 { aspect-ratio: 3/2; grid-column: span 2; }
.l-872cabae { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-603e8d47 { grid-template-columns: 1fr; }
.l-09f66e25 { grid-column: span 3; }
 }
.l-579723c3 { display: flex; align-items: center; gap: var(--size-m); }
.l-30761806 { flex: 1; }
.l-b9301bf4 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-579723c3 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-b6e107a5 { text-align: center; }
 }
.l-62c62d2a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-3d4c8408 { text-align: center; }
.l-62c62d2a { column-count: 1; }
 }
.l-644febf4 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-ae61f46d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ae61f46d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-043c2da3 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-5ec04f92 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-b0ebb146 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-24c26d3f { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-395b6141 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-ae61f46d { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-ae61f46d::after { display: none; }
.l-043c2da3 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-644febf4 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-043c2da3 { text-align: center; }
.l-5ec04f92 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-6555dc2b { color: var(--color-text); }
.l-5ec04f92 { grid-template-columns: 1fr; }
.l-b0ebb146 { padding: var(--size-xs); }
.l-24c26d3f { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-9a70dc7a { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-60a2776d { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-4809973d { display: flex; justify-content: flex-start; }
.l-fb3330ec { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-adadbd84 { display: flex; justify-content: flex-start; align-items: center; }
.l-4a15f7b8 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-abd315c8 { fill: var(--color-text); }
.l-c0a014a6 { stroke: var(--color-text); }
.l-10a8a02c { stroke: var(--color-text); }
.l-90728f5a { display: flex; flex-direction: column; }
.l-c152013d { flex: 0 0 50%; height: 383px; }
.l-921dbb8b { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-9a70dc7a { flex-direction: column; }
.l-60a2776d { width: 100%; flex: 0 0 auto; }
.l-4809973d { flex-direction: column; }
.l-fb3330ec { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-8384f0dc { width: 100%; display: flex; justify-content: space-between; }
.l-adadbd84 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-4a15f7b8 { margin-right: 0; }
.l-90728f5a { margin-top: var(--size-xs); }
.l-c152013d { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-60a2776d { padding: var(--size-xs); }
.l-8384f0dc { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-adadbd84 { align-items: center; }
.l-90728f5a { text-align: center; }
.l-c152013d { height: 370px; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-36960b18 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-170b51a5 { padding-bottom: var(--size-m); }
.l-49ae2ea3 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-88f0b7b2 { display: flex; gap: var(--size-s); width: 80%; }
.l-8a828245 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-848ab3cd { display: flex; justify-content: flex-start; width: 270px; }
.l-ecd90639 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-77bdd36c { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-5d37bf96 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-4109aa40 { font-size: 36px; margin-right: var(--size-xs); }
.l-7c0ba73e { font-size: 24px; font-weight: 600; }
.l-b966bbbc { width: 80%; }
.l-1cfd2979 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-0e35c758 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-bc3be6aa { flex: 1; }
.l-2ae0aafe { margin-left: var(--size-s); }
.l-ea8a83f8 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-49ae2ea3 { flex-direction: column; gap: var(--size-l); }
.l-88f0b7b2 { width: 100%; }
.l-8a828245 { width: 100%; }
.l-b966bbbc { width: 100%; }
.l-1cfd2979 { justify-content: space-between; }
.l-0e35c758 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-88f0b7b2 { flex-direction: column; }
.l-8a828245 { flex-direction: column; align-items: flex-start; }
.l-ea8a83f8 { flex-direction: column; align-items: flex-start; }
.l-848ab3cd { width: 100%; }
.l-1cfd2979 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-0e35c758 { flex-direction: column; }
.l-2ae0aafe { margin: var(--size-xs) 0 0; }
 }
.l-978c0b00 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-978c0b00 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-978c0b00 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-f7cfa22e { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-7356fc9d { display: block; }
.l-f06e8e6d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-78ae9123 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-7c932237 { width: 100%; }
@media screen and (max-width: 768px) { .l-f7cfa22e { padding: var(--size-s); }
.l-f06e8e6d { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-78ae9123 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-7c932237 { width: auto; }
 }@media screen and (max-width: 576px) { .l-78ae9123 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-2d6cecbf { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-913e81ef { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-e1403341 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-3ca1e414 { display: none; }
.l-57c5aaf0 { font-size: 34px; margin-right: var(--size-xxs); }
.l-fb00ba86 { font-size: 24px; font-weight: 600; }
.l-afbf68cf { -ms-overflow-style: none; scrollbar-width: none; }
.l-40e9b16a { display: none; }
.l-d061d74a { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-709ada8f { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; border: 1px solid var(--color-text); transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out; }
.l-709ada8f:hover { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-93e87c79 { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-9e3b5856 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.l-9e3b5856:hover { opacity: 0.7; }
.l-9e3b5856 svg { vertical-align: middle; fill: var(--color-text-light); }
.l-c08d78c6 { display: none; }
.l-29cbc1d4 { display: none; }
.l-6937ffb0 .l-c08d78c6 { display: inline; }
.l-6937ffb0 .l-a6825274 { display: none; }
.l-51d32641 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-28eb276b { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-57c5aaf0 { font-size: 28px; }
.l-fb00ba86 { font-size: 20px; }
.l-d061d74a { gap: var(--size-xxs); }
.l-eb6824b2 { display: none; }
.l-29cbc1d4 { display: block; }
.l-51d32641.l-f774a51b { display: flex; width: 100%; }
 }
.l-57cffaff * + * { margin-top: var(--size-xs); }
.l-57cffaff ul { list-style: disc; }
.l-57cffaff ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-9498369c { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-35695b20 { padding-bottom: var(--size-m); }
.l-3ecc17fd { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-cf078244 { display: flex; gap: var(--size-s); width: 80%; }
.l-680a3e82 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-6605853d { display: flex; justify-content: flex-start; width: 270px; }
.l-f6640d6f { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-b966011d { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-f5b6ff09 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-8bfb50a7 { font-size: 36px; margin-right: var(--size-xs); }
.l-644a6793 { font-size: 24px; font-weight: 600; }
.l-443a62a6 { width: 80%; }
.l-102b7672 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-c3d847e7 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-2e2509c5 { flex: 1; }
.l-da1ab573 { margin-left: var(--size-s); }
.l-3d615216 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-3ecc17fd { flex-direction: column; gap: var(--size-l); }
.l-cf078244 { width: 100%; }
.l-680a3e82 { width: 100%; }
.l-443a62a6 { width: 100%; }
.l-102b7672 { justify-content: space-between; }
.l-c3d847e7 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-cf078244 { flex-direction: column; }
.l-680a3e82 { flex-direction: column; align-items: flex-start; }
.l-3d615216 { flex-direction: column; align-items: flex-start; }
.l-6605853d { width: 100%; }
.l-102b7672 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-c3d847e7 { flex-direction: column; }
.l-da1ab573 { margin: var(--size-xs) 0 0; }
 }
.l-061e50ad { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-061e50ad svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-061e50ad { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-a106bf27 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-5dee6e25 { display: block; }
.l-2db735de { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a7c79663 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-137640a0 { width: 100%; }
@media screen and (max-width: 768px) { .l-a106bf27 { padding: var(--size-s); }
.l-2db735de { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-a7c79663 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-137640a0 { width: auto; }
 }@media screen and (max-width: 576px) { .l-a7c79663 { gap: var(--size-xxs); }
 }
.l-e1aea9c5 * + * { margin-top: var(--size-xs); }
.l-e1aea9c5 ul { list-style: disc; }
.l-e1aea9c5 ul li { margin-left: 16px; }

.l-67a9ee42 * + * { margin-top: var(--size-xs); }
.l-67a9ee42 ul { list-style: disc; }
.l-67a9ee42 ul li { margin-left: 16px; }

.l-e3547ceb * + * { margin-top: var(--size-xs); }
.l-e3547ceb ul { list-style: disc; }
.l-e3547ceb ul li { margin-left: 16px; }
